> For the complete documentation index, see [llms.txt](https://offerslook-api.gitbook.io/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://offerslook-api.gitbook.io/api-documentation/networkapi/affiliatepayouts/get_a_payout_of_the_affiliate.md).

# Get a payout of the affiliate

| HTTP method | Endpoint                                           |
| ----------- | -------------------------------------------------- |
| **GET**     | **/v1/affiliate\_payouts/{affiliate\_payout\_id}** |

## Path parameters <a href="#path-parameters" id="path-parameters"></a>

| Parameter             | Description                   |
| --------------------- | ----------------------------- |
| affiliate\_payout\_id | The unique id for the payout. |

## Response body parameters <a href="#response-body-parameters-0" id="response-body-parameters-0"></a>

| Field           | Type    | Description    |
| --------------- | ------- | -------------- |
| id              | integer | payout\_id     |
| offer\_id       | integer |                |
| affiliate\_id   | integer |                |
| event\_id       | integer | Event id.      |
| current\_payout | string  | Payout         |
| percent\_payout | string  | Percent payout |
| create\_time    | string  | Creat time.    |

## Example request <a href="#example-request-0" id="example-request-0"></a>

**Request GET** <https://{networkname}.api.offerslook.com/v1/affiliate_payouts/100>

**Request GET** <http://{networkname}.api.offerslook.com/v1/affiliate_payouts/100>

## Example response <a href="#example-response-0" id="example-response-0"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        "affiliate_payout": {
          "id": 100,
          "offer_id": 1,
          "affiliate_id": 4970,
          "event_id": 1,
          "current_payout": "89",
          "percent_payout": "-1",
          "create_time": 1460427520
        }
      }
    }
```
